<?php
/**
* @package boilerplate
*/

/*
Plugin Name: Fusio Boilerplate
Description: Fusio Helper Library
Version: 2.0.1
Author: Tony O' Hare
License: GPLv2 or later
Text Domain: boilerplate
*/

require_once('modules/imageHelper.php');
require_once('modules/pageHelper.php');
require_once('modules/urlHelper.php');

class Boilerplate {
  public static function images()
  {
    return ImageHelper::getInstance();
  }

  public static function pages()
  {
    return PageHelper::getInstance();
  }

  public static function urls()
  {
    return UrlHelper::getInstance();
  }
}